#p-3 {
  color: yellow !important;
}
* {
  font-family: 'Verdana', sans-serif;
  font-size: 20px;
}

h1 {
  font-size: 3rem;
}

#h2-fsize {
  text-transform: uppercase;
}

.list {
  background-color: lightgreen;
}

.list2 {
  border: 2px solid rgb(0,0,128);
}

img + ul {
  list-style-type: none;
}

section img {
  height: 20vh;
  width: 20vh;
  border-radius: 150px;
}

h4 ~ p {
  text-align: center;
}

section > ul {
  letter-spacing: 10px;
}
